local fn = _gn(0x491E822B2C464FE4)
--- ```
-- NativeDB Introduced: 3095
-- ```
-- Determines if the nitrous is currently activated in the specified vehicle.
-- @param vehicle The vehicle to check.
-- @return Returns `true` if nitrous is active, otherwise `false`.
function Global.IsNitrousActive(vehicle)
	return fn(vehicle, _r)
end
